<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1b0fd31f7">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>117_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2021-10-12</dateIngested>
    </extension>
    <titleInfo>
         <title>STRENGTHENING THE CYBERSECURITY POSTURE OF AMERICA&apos;S SMALL BUSINESS COMMUNITY</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-117hhrg45122</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-117hhrg45122/html/CHRG-117hhrg45122.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-117hhrg45122/pdf/CHRG-117hhrg45122.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2021-07-20</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>91 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.SM 1:117-026</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-117hhrg45122</identifier>
    <identifier type="local">P0b002ee1b0fd31f7</identifier>
    <identifier type="ILS system id">001165424</identifier>
    <identifier type="former package identifier">f:45122.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2021-10-12</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-08-18</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-117hhrg45122</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-117hhrg45122</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>117</congress>
         <session>1</session>
         <number>26</number>
         <heldDate>2021-07-20</heldDate>
         <preferredCitation>Small Business Committee Document Number 117-26</preferredCitation>
    </extension>
    <extension>
         <searchTitle>STRENGTHENING THE CYBERSECURITY POSTURE OF AMERICA&apos;S SMALL BUSINESS COMMUNITY</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-117hhrg45122</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <witness>Ms. Tasha Cornish, Executive Director, Cybersecurity Association of Maryland, Inc., Baltimore, MD</witness>
         <witness>Ms. Sharon Nichols, State Director, Mississippi Small Business Development Center, University, MS</witness>
         <witness>Ms. Kiersten Todt, Managing Director, Cyber Readiness Institute, New York City, NY</witness>
         <witness>Mr. Graham Dufault, Senior Director for Public Policy, ACT/The App Association, Washington, DC</witness>
         <isAppropriation>false</isAppropriation>
         <jacketId>45-122</jacketId>
         <congCommittee authorityId="hssm00" chamber="H" congress="117" type="S">
                                    
              <name type="authority-standard">Committee on Small Business</name>
                                    
              <name type="authority-short">Small Business</name>
                                
        </congCommittee>
         <eventId>113916</eventId>
         <videoUrl>https://www.youtube.com/embed/Jt9n-p5tLIg</videoUrl>
         <congMember bioGuideId="B001312" chamber="H" congress="117" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="parsed">CAROLYN BOURDEAUX of Georgia</name>
                                    
              <name type="authority-fnf">Carolyn Bourdeaux</name>
                                    
              <name type="authority-lnf">Bourdeaux, Carolyn</name>
                                
        </congMember>
         <congMember bioGuideId="C001080" chamber="H" congress="117" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">JUDY CHU of California</name>
                                    
              <name type="authority-fnf">Judy Chu</name>
                                    
              <name type="authority-lnf">Chu, Judy</name>
                                
        </congMember>
         <congMember bioGuideId="C001119" chamber="H" congress="117" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">ANGIE CRAIG of Minnesota</name>
                                    
              <name type="authority-fnf">Angie Craig</name>
                                    
              <name type="authority-lnf">Craig, Angie</name>
                                
        </congMember>
         <congMember bioGuideId="C001121" chamber="H" congress="117" party="D" role="COMMMEMBER" state="CO">
                                    
              <name type="parsed">JASON CROW of Colorado</name>
                                    
              <name type="authority-fnf">Jason Crow</name>
                                    
              <name type="authority-lnf">Crow, Jason</name>
                                
        </congMember>
         <congMember bioGuideId="C001125" chamber="H" congress="117" party="D" role="COMMMEMBER" state="LA">
                                    
              <name type="parsed">TROY CARTER of Louisiana</name>
                                    
              <name type="authority-fnf">Troy Carter</name>
                                    
              <name type="authority-lnf">Carter, Troy</name>
                                
        </congMember>
         <congMember bioGuideId="D000032" chamber="H" congress="117" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">BYRON DONALDS of Florida</name>
                                    
              <name type="authority-fnf">Byron Donalds</name>
                                    
              <name type="authority-lnf">Donalds, Byron</name>
                                
        </congMember>
         <congMember bioGuideId="D000629" chamber="H" congress="117" party="D" role="COMMMEMBER" state="KS">
                                    
              <name type="parsed">SHARICE DAVIDS of Kansas</name>
                                    
              <name type="authority-fnf">Sharice Davids</name>
                                    
              <name type="authority-lnf">Davids, Sharice</name>
                                
        </congMember>
         <congMember bioGuideId="D000630" chamber="H" congress="117" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ANTONIO DELGADO of New York</name>
                                    
              <name type="authority-fnf">Antonio Delgado</name>
                                    
              <name type="authority-lnf">Delgado, Antonio</name>
                                
        </congMember>
         <congMember bioGuideId="E000296" chamber="H" congress="117" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">DWIGHT EVANS of Pennsylvania</name>
                                    
              <name type="authority-fnf">Dwight Evans</name>
                                    
              <name type="authority-lnf">Evans, Dwight</name>
                                
        </congMember>
         <congMember bioGuideId="F000471" chamber="H" congress="117" party="R" role="COMMMEMBER" state="WI">
                                    
              <name type="parsed">SCOTT FITZGERALD of Wisconsin</name>
                                    
              <name type="authority-fnf">Scott Fitzgerald</name>
                                    
              <name type="authority-lnf">Fitzgerald, Scott</name>
                                
        </congMember>
         <congMember bioGuideId="G000592" chamber="H" congress="117" party="D" role="COMMMEMBER" state="ME">
                                    
              <name type="parsed">JARED GOLDEN of Maine</name>
                                    
              <name type="authority-fnf">Jared F. Golden</name>
                                    
              <name type="authority-lnf">Golden, Jared F.</name>
                                    
              <name type="authority-other">Mr. Jared Golden</name>
                                
        </congMember>
         <congMember bioGuideId="G000597" chamber="H" congress="117" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">ANDREW GARBARINO of New York</name>
                                    
              <name type="authority-fnf">Andrew R. Garbarino</name>
                                    
              <name type="authority-lnf">Garbarino, Andrew R.</name>
                                    
              <name type="authority-other">Mr. Andrew Garbarino</name>
                                
        </congMember>
         <congMember bioGuideId="H001085" chamber="H" congress="117" party="D" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">CHRISSY HOULAHAN of Pennsylvania</name>
                                    
              <name type="authority-fnf">Chrissy Houlahan</name>
                                    
              <name type="authority-lnf">Houlahan, Chrissy</name>
                                
        </congMember>
         <congMember bioGuideId="H001088" chamber="H" congress="117" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">JIM HAGEDORN of Minnesota</name>
                                    
              <name type="authority-fnf">Jim Hagedorn</name>
                                    
              <name type="authority-lnf">Hagedorn, Jim</name>
                                
        </congMember>
         <congMember bioGuideId="K000394" chamber="H" congress="117" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="parsed">ANDY KIM of New Jersey</name>
                                    
              <name type="authority-fnf">Andy Kim</name>
                                    
              <name type="authority-lnf">Kim, Andy</name>
                                
        </congMember>
         <congMember bioGuideId="K000397" chamber="H" congress="117" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="parsed">YOUNG KIM of California</name>
                                    
              <name type="authority-fnf">Young Kim</name>
                                    
              <name type="authority-lnf">Kim, Young</name>
                                
        </congMember>
         <congMember bioGuideId="L000569" chamber="H" congress="117" party="R" role="COMMMEMBER" state="MO">
                                    
              <name type="parsed">BLAINE LUETKEMEYER of Missouri</name>
                                    
              <name type="authority-fnf">Blaine Luetkemeyer</name>
                                    
              <name type="authority-lnf">Luetkemeyer, Blaine</name>
                                
        </congMember>
         <congMember bioGuideId="M000687" chamber="H" congress="117" party="D" role="COMMMEMBER" state="MD">
                                    
              <name type="parsed">KWEISI MFUME of Maryland</name>
                                    
              <name type="authority-fnf">Kweisi Mfume</name>
                                    
              <name type="authority-lnf">Mfume, Kweisi</name>
                                
        </congMember>
         <congMember bioGuideId="M001204" chamber="H" congress="117" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="parsed">DAN MEUSER of Pennsylvania</name>
                                    
              <name type="authority-fnf">Daniel Meuser</name>
                                    
              <name type="authority-lnf">Meuser, Daniel</name>
                                
        </congMember>
         <congMember bioGuideId="N000192" chamber="H" congress="117" party="D" role="COMMMEMBER" state="IL">
                                    
              <name type="parsed">MARIE NEWMAN of Illinois</name>
                                    
              <name type="authority-fnf">Marie Newman</name>
                                    
              <name type="authority-lnf">Newman, Marie</name>
                                
        </congMember>
         <congMember bioGuideId="P000616" chamber="H" congress="117" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">DEAN PHILLIPS of Minnesota</name>
                                    
              <name type="authority-fnf">Dean Phillips</name>
                                    
              <name type="authority-lnf">Phillips, Dean</name>
                                
        </congMember>
         <congMember bioGuideId="S000168" chamber="H" congress="117" party="R" role="COMMMEMBER" state="FL">
                                    
              <name type="parsed">MARIA SALAZAR of Florida</name>
                                    
              <name type="authority-fnf">Maria Elvira Salazar</name>
                                    
              <name type="authority-lnf">Salazar, Maria Elvira</name>
                                    
              <name type="authority-other">Ms. Maria Salazar</name>
                                
        </congMember>
         <congMember bioGuideId="S001212" chamber="H" congress="117" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="parsed">PETE STAUBER of Minnesota</name>
                                    
              <name type="authority-fnf">Pete Stauber</name>
                                    
              <name type="authority-lnf">Stauber, Pete</name>
                                
        </congMember>
         <congMember bioGuideId="T000478" chamber="H" congress="117" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">CLAUDIA TENNEY of New York</name>
                                    
              <name type="authority-fnf">Claudia Tenney</name>
                                    
              <name type="authority-lnf">Tenney, Claudia</name>
                                
        </congMember>
         <congMember bioGuideId="V000081" chamber="H" congress="117" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="parsed">NYDIA VELAZQUEZ of New York</name>
                                    
              <name type="authority-fnf">Nydia M. Velazquez</name>
                                    
              <name type="authority-lnf">Velazquez, Nydia M.</name>
                                    
              <name type="authority-other">Nydia Velazquez</name>
                                
        </congMember>
         <congMember bioGuideId="V000134" chamber="H" congress="117" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">BETH VAN DUYNE of Texas</name>
                                    
              <name type="authority-fnf">Beth Van Duyne</name>
                                    
              <name type="authority-lnf">Van Duyne, Beth</name>
                                
        </congMember>
         <congMember bioGuideId="W000816" chamber="H" congress="117" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="parsed">ROGER WILLIAMS of Texas</name>
                                    
              <name type="authority-fnf">Roger Williams</name>
                                    
              <name type="authority-lnf">Williams, Roger</name>
                                
        </congMember>
         <bill congress="117" context="BODY" number="1648" type="HR"></bill>
         <bill congress="117" context="BODY" number="1649" type="HR"></bill>
         <bill congress="117" context="BODY" number="3602" type="HR"></bill>
         <bill congress="117" context="BODY" number="4515" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Small Business</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Carolyn Bourdeaux</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Judy Chu</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Angie Craig</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jason Crow</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Troy Carter</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Byron Donalds</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Sharice Davids</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Antonio Delgado</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dwight Evans</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Scott Fitzgerald</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jared F. Golden</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andrew R. Garbarino</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Chrissy Houlahan</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jim Hagedorn</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Andy Kim</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Young Kim</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Blaine Luetkemeyer</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Kweisi Mfume</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Daniel Meuser</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Marie Newman</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Dean Phillips</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Maria Elvira Salazar</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Pete Stauber</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Claudia Tenney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Nydia M. Velazquez</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Beth Van Duyne</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Roger Williams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ms. Tasha Cornish, Executive Director, Cybersecurity Association of Maryland, Inc., Baltimore, MD</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Ms. Sharon Nichols, State Director, Mississippi Small Business Development Center, University, MS</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Ms. Kiersten Todt, Managing Director, Cyber Readiness Institute, New York City, NY</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <name type="personal">
         <namePart>Mr. Graham Dufault, Senior Director for Public Policy, ACT/The App Association, Washington, DC</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">witness</roleTerm>
              <roleTerm authority="marcrelator" type="code">wit</roleTerm>
        </role>
         <description>Hearing Witness</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 1648 (117th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 1648</identifier>
         <extension>
              <congress>117</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 1649 (117th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 1649</identifier>
         <extension>
              <congress>117</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 3602 (117th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 3602</identifier>
         <extension>
              <congress>117</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 4515 (117th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 4515</identifier>
         <extension>
              <congress>117</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
</mods>